Subject: Re: [lojban] Lojban Text to Speech

From: Invent Yourself <[email-masked]>
Date: Thu, 3 Jan 2002 21:03:22 -0500 (EST)

On Thu, 3 Jan 2002 [email-masked] wrote:

> I believe the dialog8k.wav you've discovered is the file to which I'm
> referring. Yes, I'll agree that it could stand some improvement, but I'm
> impressed with its intelligibility at this early stage. Even with my
> (extremely limited) lojban vocabulary, I was able to pick out parts of what
> it was saying.

I can pick out the occasional word but not enough to get any context.

> With regards to the accent, the methods that had been previously discussed
> required that someone record their lojban speech in order for the TTS
> software to imitate them. My assumption is that the TTS software in this
> case is constructing the speech from a sequence of sound bytes that someone
> recorded. It appears that the person who recorded these snippets had a
> notable southern accent. While this in no way diminishes the
> accomplishment, I did find it amusing.

If there is a way to use a Spanish or Italian accent, or any language with
cleaner vowels, it will probably sound better!

-- 
The tao that can be tar(1)ed
is not the entire Tao.
The path that can be specified
is not the Full Path.